﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MasterServer", "MasterServer\MasterServer.csproj", "{6B6BE191-CBF4-4246-9423-C042C2D2541D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B6BE191-CBF4-4246-9423-C042C2D2541D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B6BE191-CBF4-4246-9423-C042C2D2541D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B6BE191-CBF4-4246-9423-C042C2D2541D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B6BE191-CBF4-4246-9423-C042C2D2541D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E742A873-15E3-4070-9A1C-5810C6C39392}
	EndGlobalSection
EndGlobal
